import { u as n } from "./index-476be0bb.js";
const o = () => {
  const o = n();
  return {
    toCustomerService: () => {
      const n = o.config.service_url;
      if (!n) return;
      const r = navigator.userAgent;
      r.indexOf("Android") > -1 || r.indexOf("Adr");
      !!r.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/)
        ? (window.location.href = n)
        : window.open(n);
    },
  };
};
export { o as u };
